<div class="yanyana">
<h3 class="anabaslik">Güncellendi..</h3>
<div class="formlar">


<?php

extract($_POST);

$sql = "UPDATE linkler Set baslik ='$baslik' , baslik2 ='$baslik2' , baslik3 ='$baslik3' , baslik4 ='$baslik4' , baslik5 ='$baslik5' ,link ='$link' ,link2 ='$link2' , link3 ='$link3' ,link4 ='$link4',link5 ='$link5' ";
$result = mysql_query ($sql) or die (mysql_error());


	

 if ( mysql_query( $sql ) ) {
      echo '<div class="uyar basarili"><img src="images/icon/basarili.png"><span>Bilgiler Başarı İle Güncellendi..</span></div>
';
    
  }
  
  else {  
      echo '<div class="uyar error"><img src="images/icon/errors.png"><span>Sorgu Hata verdi...</span></div><meta http-equiv="refresh" content="1;URL=kategoriler.php">';
  }	
?>

</div>

<div class="temizle"></div>
</div>

<div class="temizle"></div>
<div class="temizle"></div>